[lammps-users] question on fix ave/correlate

I always run/debug with the latest fully-patched version, which is the
date on this page:
lammps.sandia.gov/bug.html
See the "What version of LAMMPS do you have?" discssion
on that page for details.

Steve

2011/3/14 tangshengjie <[email protected]...>: